sgeev.f(3)

NAME
sgeev.f

SYNOPSIS

  Functions/Subroutines
subroutine sgeev (JOBVL, JOBVR, N, A, LDA, WR, WI, VL, LDVL, VR, LDVR, WORK, LWORK, INFO)
SGEEV computes the eigenvalues and, optionally, the left and/or right eigenvectors for GE matrices

Author

Generated automatically by Doxygen for LAPACK from the source code.